USE [LicenseManager02_Def]
GO

IF EXISTS( SELECT * FROM [dbo].[tblSystemQueries] WHERE nID=123 AND nDtsFieldID=763)
	DELETE FROM [dbo].[tblSystemQueries] WHERE nID=123 AND nDtsFieldID=763

IF EXISTS( SELECT * FROM [dbo].[tblSystemQueries] WHERE nID=123 AND nDtsFieldID=764)
	DELETE FROM [dbo].[tblSystemQueries] WHERE nID=123 AND nDtsFieldID=764
	
GO

